This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 398181

Summary: [REQUEST] Update xrandr to latest git
Product: [Fedora] Fedora Reporter: Stefan Becker <chemobejk>
Component: xorg-x11-server-utilsAssignee: Adam Jackson <ajax>
Status: CLOSED NEXTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: 8CC: tuju, xgl-maint
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-10-30 05:48:48 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Stefan Becker 2007-11-25 02:04:36 EST
The radeonhd developers discovered & fixed several bugs in xrandr while
developing the RandR 1.2 support for their driver:

<http://lists.opensuse.org/radeonhd/2007-11/msg00297.html>

Would it be possible to update xrandr to the latest git sources?

<http://gitweb.freedesktop.org/?p=xorg/app/xrandr.git;a=commit;h=20c8a60950cb5b4ddef305dc9822bec1c33e938c>
Comment 1 Stefan Becker 2008-10-30 05:48:48 EDT
This has been fixed for F9/F10.